/*
Theme Name:   Loop ultra Theme  AU (Child Theme of ultra)
Theme URI:    http://example.com/example-theme-child/
Description:  Loop Child Theme (Ultra)
Author:       Alternation
Author URI:   http://alternation.com.au
Template:     ultra
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  loop-ultra-theme-child
*/

body
{

}

.responsive-menu .menu-toggle {
color:white;
}
.responsive-menu .main-navigation.toggled ul ul li a 
{
		margin-bottom:0px;
		font-weight:normal;
}
.responsive-menu .main-navigation.toggled ul li a {
        color: black !important;
		margin-top:1px;
		font-weight:bold;
}


.main-navigation {
    max-width: 75%;
}

.site-header
{
	background-color:#41a247;
}


.site-header.site-header-sentinel.fixed {
     background: #41a247;
width:100%;
max-width:1050px;
	 }
.site-footer .bottom-bar,.footer-main

{
	background-color:#5a5d9e !important;
	padding:0px !important;
	padding-bottom:10px !important;
###height:179pxs
}

.menu-item a,
.main-navigation .menu-search .search-icon:before
{
	color:white !important;
}

.main-navigation div > ul > li > a
 {
     height: 69px; 
 }


.main-navigation ul ul,
.main-navigation div > ul > li > a
 {
    top: 69px !important;
}
    
.main-navigation .menu-search .searchform {
    top: 69%;
	}







.main-navigation ul ul li a
{
	color:#309c37 !important;
}
.main-navigation ul ul li:hover > a,
.responsive-menu .main-navigation.toggled ul li a:hover,
.responsive-menu .main-navigation.toggled ul ul li a:hover 
{
background-color:#309c37 !important;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a
{
	color:yellow;
}

.main-navigation ul li:hover > a,
.main-navigation .menu-search .search-icon:hover:before 
{
	color:white !important;
	
}

/* LIGHT GREEn */
.main-navigation ul ul,
.main-navigation .menu-search .searchform input[name=s] 
 {
        border-top: 3px solid #c0f0c0;
		}
		

		
.main-navigation div > ul > li > a:hover {
    border-bottom: 3px solid #c0f0c0;
	}
	
	
#pre-footer
{
	display:block;
	padding:0px;
	margin:0px;
}
#pre-footersm
{
	padding:0px;
	margin:0px;
	display:none;
}
@media (max-width: 767px)
{

	#pre-footersm
	{
		display:block;
	}

	#pre-footer
	{
		display:none;
	}

}


.site-header:after {
    box-shadow: none;
	}
	
	
#post-header
{
	position:relative;
	z-index:1;
	display:block;
	--border:1px solid red;
	
	}
	
.entry-thumbnail,
#main-slider
{position:relative;
	margin-top:-63px;
	margin-bottom:0px;
	
}
.entry-header
{
display:none;
}
#primary
{
padding-top:05px !important;
}

.boxed #page {
    max-width: 1050px;
}
.entry-content {
    padding: 0 4%;
}

.ih-item.circle.effect1 .spinner {
    border: 10px solid #5a5d9e !important;
	border-right-color:#41a247 !important;
	border-top-color:#41a247 !important;
}

body, button, input, select, textarea {
    font-size: 1.05em;
}
div
{
}
.image-hover-page-container .col-sm-6 {
     width: 166px !important; 
     height: 166px !important; 
margin-left:-5px !important;
margin-right:15px !important;
margin-bottom:15px !important;
#border:1px solid red;

	
}
.ih-item.circle.effect1 .info h3, .ih-item.circle.effect2 .info h3, .ih-item.circle.effect3 .info h3, .ih-item.circle.effect4 .info h3 {
	margin: -10px -11px !important;
}
h1
{
line-height:33px;
color: #429f47;
text-transform:uppercase;
}
h3
{
	color: #429f47;
}
h4
{
	color: #48488c;
}

.slink 
{
	margin :0px  10px 0px 0px !important;
}

input[type="submit"]{
 background-color: #41a247;
}
input[type="submit"]:hover {
 background-color: #61c267;
}

#primary a:link
{
	color:#41a247 !important;
	border-bottom:1px solid #41a247 !important;
}
#primary a:visited
{
	color:#5a5d9e !important;
	border-bottom:1px solid #5a5d9e !important;
}
a:hover, a:focus, a:active {
    color: #61c267 !important;
	border-bottom:1px solid #61c267 !important;
    text-decoration: none;
}
.site-branding
{
	margin-top:25px !important;
}
.view {
     border: none !important; 
     box-shadow:none !important; 
	border-radius:0px !important;





}
.view, .view img, .da-thumbs, .da-thumbs article.da-animate {
    border-radius: 0px !important;}
#nav_menu-2,
#nav_menu-3,
#nav_menu-4,
.widget_text
{
padding:0px 4px !important;
font-size:13px;
}
.widget-title
{
padding:16px 0px 6px 0px !important;
margin:0px !important;
}
.widget h3.widget-title
{
font-size:13px !important;
}
#text-2
{
left:-6.5%;
position:relative;
text-align:right;
height:145px;
display:block;
margin-bottom:15px;
white-space: nowrap;
vertical-align:bottom !important;

}
.textwidget a
{
color:white !important;
}
.textwidget
{
display:inline-block;
width:100%;
position:absolute;
color:white !important;
bottom:0px;
right:0px;
text-align:center;
}
.footer-main .container
{
margin-right:0px !important;
}

 #colophon .widget h3.widget-title ~ * {
    line-height: 17px;
}

@media (max-width: 767px)
{
#text-2
{
left:0px;
position:relative;
height:60px;
}
}

h1,
h2,
h3,
h4,
h5,
h6 {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
